.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba5f64af-66c3-2c21-2fad-f3283b30a5bf {
    .nsg-page-intro {
         padding-bottom : 0;
    }
}.lfr-layout-structure-item-0037b290-a20e-16b7-c916-10cf858de741 {
background-color: var(--white) !important;
color: var(--gray-400) !important;
}
.nsg-paragraph {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 64px;
    padding-right: 64px;
}.lfr-layout-structure-item-e61dff32-4125-d0a1-c2dc-3606e41de7e6 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-63ae77cd-9204-efee-e75f-6a1834167b93 {
.section-header .section-header__container h2.portlet-title-text {
  display: none;
}
}@media screen and (max-width: 991px) {.nsg-paragraph {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 64px;
    padding-right: 64px;
}

@media (max-width: 899.8px) {
    .nsg-paragraph {
        padding-left: 32px;
        padding-right: 32px;
    }
}}